# OSi-standard-mappings


Different geospatial data quality standards define diverse data quality dimensions with overlapping definitions. Specific communities of consumers have different preferred standards and hence it is necessary to have a comprehensive method of converting between standard dimensions so that quality observations, no matter how recorded, can be converted to the desired output. 

In this repository, you can find the mappings among various standards created for tracking each dataset in the pipeline from different standardization point of view. 


## Pre-requisites
- [OSi Dashboard](https://opengogs.adaptcentre.ie/OrdnanceSurveyIreland-OSi/OSiDashboard)


## Steps to Follow
- Install OSi Dashboard
- Upload the standards-mappings to the dashboard

## License

The source code for the site is licensed under the MIT license.

Copyright <2022> <DCU>

Permission is hereby granted, free of charge, to any person obtaining a copy of this software and associated documentation files (the "Software"), to deal in the Software without restriction, including without limitation the rights to use, copy, modify, merge, publish, distribute, sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is furnished to do so, subject to the following conditions:

The above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

